{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "c35ed868ba8058202b3c",
  "position": {
    "x": 265.37386569872956,
    "y": 76,
    "z": 4000,
    "height": 210.16042780748663,
    "width": 240,
    "tabOrder": 5000
  },
  "visualGroup": {
    "displayName": "Geo",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "d99850cea12bd46d34bb"
}